### Property

# Gtk CellAreaContext:area

deprecated: 4.10 since: 4.0

#### Declaration

    property area: Gtk.CellArea [ read, write, construct-only ]

#### Description [src]

The `GtkCellArea` this context was created by.

Type: | `GtkCellArea`
Available since: | 4.0
Deprecated since: | 4.10
This object will be removed in GTK 5

Getter method | `gtk_cell_area_context_get_area()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes